EDIT - feature request #7419

Provide example Normallmplicit import file for phycobank higher taxon graph imports
05/15/2018 03:57 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Wolf-Henning Kusber % Done: 100%
Category: data Estimated time: 0:00 hour
Target version:

Severity: normal

Description

The higher taxon graph as discussed in #6173 will be imported via spreadsheets whereas we will use the normal implicit import
format.

The schema of the import will express the classification implicitly. Provide an example spreadsheet to henning on base of the file
attached.

Related issues:

Related to PhycoBank - task #6173: Concept for a useful algae registry taxon ... Closed
Blocks EDIT - task #7420: Import for higher taxon graph for phycobank Closed
History

#1 - 05/15/2018 03:57 PM - Andreas Kohlbecker

- Related to task #6173: Concept for a useful algae registry taxon classification added

#2 - 05/15/2018 04:10 PM - Andreas Kohlbecker
- Blocks task #7420: Import for higher taxon graph for phycobank added

#3 - 05/18/2018 02:56 PM - Andreas Miiller

- Target version changed from Unassigned CDM tickets to Release 5.1

#4 - 06/27/2018 02:27 PM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#5 - 08/09/2018 11:08 AM - Andreas Miiller
- Description updated

#6 - 08/09/2018 11:10 AM - Andreas Miiller
- Tracker changed from bug to feature request
- Status changed from New to Resolved

- Assignee changed from Andreas Mtiller to Andreas Kohlbecker

As we have decided on the format and an example file exists as attachement to #7420 | think we can close this ticket.

#7 - 08/09/2018 01:02 PM - Andreas Miuiller
- Status changed from Resolved to Feedback
- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

- Target version changed from Release 5.2 to Release 5.3

There seems to be an open issue: As we decided to create a classification for each reference and create a new taxon per name and
reference/classification we need the information which classification/reference a row in the Excel sheet belongs to.

There are 2 possibilities to solve this.

e use a single excel sheet per classification
* add a column for classification/reference to the excel sheet.
https://dev.e-taxonomy.eu/redmine/issues/6173
https://dev.e-taxonomy.eu/redmine/issues/7420

Please decide which solution you prefer.

#8 - 08/09/2018 01:03 PM - Andreas Miiller

- Target version deleted (Release 5.3)

#9 - 08/09/2018 01:09 PM - Wolf-Henning Kusber

prefered: use a single excel sheet per classification

#10 - 08/10/2018 02:03 PM - Andreas Miiller
- Status changed from Feedback to Resolved

- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

Wolf-Henning Kusber wrote:

prefered: use a single excel sheet per classification

great, makes it easier

#11 - 08/10/2018 02:03 PM - Andreas Miiller
- % Done changed from 0 to 50

#12 - 08/13/2018 09:30 AM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

Why did you pass this issue to me? From reading the comments | got the impression that this issue is completed. | think the both of you, Andreas &
Henning, have deeper insight into the progress of this, so that you can decide if this issue is done or not better that | can.

#13 - 08/13/2018 09:51 AM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

| think we can close this ticket.
